import { createHTML } from 'lit-dom-expressions';
import { effect, style, insert, createComponent, delegateEvents, classList, dynamicProperty } from './index';
export * from './index';

const html = createHTML({
  effect,
  style,
  insert,
  createComponent,
  delegateEvents,
  classList,
  dynamicProperty
});

export { html };
