'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var hyperDomExpressions = require('hyper-dom-expressions');
var index = require('./index');

const h = hyperDomExpressions.createHyperScript({
  spread: index.spread,
  assign: index.assign,
  insert: index.insert,
  createComponent: index.createComponent,
  dynamicProperty: index.dynamicProperty
});

Object.keys(index).forEach(function (k) {
  if (k !== 'default') Object.defineProperty(exports, k, {
    enumerable: true,
    get: function () {
      return index[k];
    }
  });
});
exports.h = h;
