'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var litDomExpressions = require('lit-dom-expressions');
var index = require('./index');

const html = litDomExpressions.createHTML({
  effect: index.effect,
  style: index.style,
  insert: index.insert,
  createComponent: index.createComponent,
  delegateEvents: index.delegateEvents,
  classList: index.classList,
  dynamicProperty: index.dynamicProperty
});

Object.keys(index).forEach(function (k) {
  if (k !== 'default') Object.defineProperty(exports, k, {
    enumerable: true,
    get: function () {
      return index[k];
    }
  });
});
exports.html = html;
